body{
 	background-color: #ffffff;
}

.maincontent{
	width: 100%;
	margin: 0;
  	position: absolute;
 	top: 50%;
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

h1 {
	margin: auto;
	width: 50%;
	text-align: center;
	font-size: 4em;
}

h3 {
	margin: auto;
	width: 50%;
	text-align: center;
	font-size: 2em;
}

p {
	margin: auto;
	width: 50%;
	text-align: center;
	font-size: 1em;
	padding: .5em;

}